IWM(4) | Device Drivers Manual | IWM(4)

# NAME

`iwm` —
Intel Wireless and Centrino Wireless IEEE 802.11 wireless network driver

# SYNOPSIS

`iwm* at pci? dev ? function ?`

# DESCRIPTION

The `iwm` driver provides support for Intel Wireless 7260, 7265, and 3160 PCIe Mini Card Dual Band network adapters.

By default, the `iwm` driver configures the adapter for BSS operation (aka infrastructure mode). This mode requires the use of an access point.

For more information on configuring this device, see ifconfig(8).

# SEE ALSO

ifmedia(4), iwn(4), ifconfig.if(5), ifconfig(8)

# AUTHORS

The `iwm` driver was written by Antti Kantee <pooka@NetBSD.org>.

May 1, 2016 | NetBSD 9.4